
Redmine - Feature #4485

Create an ACL privilege for assigning tickets

2009-12-25 16:29 - Aron Rotteveel

Status: Closed Start date: 2009-12-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently, everyone with issue creation access can instantly assign an issue to a user.

It would be nice to seperate this into an own ACL privilege; this way, reporters could create tickets, but not assign them to a specific

user.

Related issues:

Related to Redmine - Feature #12005: Mightful workflow field enhancement: hide New

Related to Redmine - Feature #4670: Fine tune "New Issue" Closed 2010-01-27

Has duplicate Redmine - Feature #4927: Add "Issue delegating" permission to c... Closed 2010-02-25

Is duplicate of Redmine - Feature #3521: Permissions for roles to change fiel... Closed 2009-06-22

History

#1 - 2009-12-29 14:23 - Jean-Philippe Lang

- Category set to Issues permissions

#2 - 2024-02-27 17:33 - Holger Just

- Is duplicate of Feature #3521: Permissions for roles to change fields per tracker/status added

#3 - 2024-02-27 17:33 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Since 2.1.0 / #3521, you can configure this with the workflow fields permission. Here, you can set certain fields (such as the Assignee field) as

read-only for users with a certain role within issues with a defined tracker and status.
